FEDORA-2017-afc3506d3d created by toshio 4 years ago for Fedora 25
unpushed
  • Update sphinx so that it works with the version of docutils in f25.
  • Change the scripts to use python2 by default as there's no sense making f25 the odd man out.

This update has been submitted for testing by toshio.

4 years ago
User Icon toshio commented & provided feedback 4 years ago

Those rpmlint errors look pretty major. I'm revoking until I can figure out why alternatives is messing up so badly.


Please login to add feedback.

Metadata
Type
bugfix
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
4 years ago
BZ#1378071 python-sphinx-1.5.1 is available
0
0
BZ#1415480 python-sphinx-1.5.2 is available
0
0

Automated Test Results